@charset "utf-8";
/*
Theme Name: Custom Child Theme
Template: clevercourse-v1-27
*/
@import url("../clevercourse-v1-27/style.css");

.gdlr-page-title-overlay {
    display: none;
}
.gdlr-page-title-wrapper{
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% auto;
}
.page-id-162 .has-custom-background h1 {
    text-indent: -9999px;
}
.page-id-162 .gdlr-page-title-wrapper, .single-course .gdlr-page-title-wrapper{
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100% auto;
}

.gdlr-nav-search-form-button {
	display: none;
}

.gdlr-nav-search-form .icon-search .gdlr-lms-course-price{
	display: none;
}

.gdlr-item-start-content{
	padding-top: 0px; 
}

body.page-id-327.logged-in .gdlr-lms-course-price {
    display: none;
}

#content-section-1 > div.gdlr-color-wrapper.gdlr-show-all.no-skin{
	display: none;
}
